Bug 100682 - octave includes /usr/lib/debug files
octave includes /usr/lib/debug files
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: octave (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-07-24 06:17 EDT by Joe Orton
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-08 09:33:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2003-07-24 06:17:02 EDT
clean Severn install; these files should only be in the debuginfo package usually.

[root@host199 lib]# rpm -qf /usr/lib/debug/usr/lib/octave-2.1.49/lib*.debug
octave-2.1.49-4
octave-2.1.49-4
octave-2.1.49-4
Comment 1 Lon Hohberger 2003-07-25 14:31:03 EDT
Simple %files fix.
Comment 2 Lon Hohberger 2003-07-30 17:44:54 EDT
You can get fixed packages here:

http://people.redhat.com/lhh/octave-2.1.50-2.i386.rpm
http://people.redhat.com/lhh/octave-2.1.50-2.src.rpm

They will appear in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.